﻿a {
	color: #dce900;
}

a:hover {
	color: #ecf910;
}
img {
	border: 0px;
}
#carrousel {
	padding-top: 20px;
}
#papercontainer {
	position: relative;
	width: 440px;
	height: 240px;
	padding: 0px;
	text-align: left;
}
#navi {
	width: 480px;
	margin-left: -30px;
	z-index: 4220;
}
#testwrapper {
	width: 200px;
	height: 200px;
	position: relative;
}
#testdiv {
	background: green;
	width: 200px;
	height: 200px;
	position: relative;
}
#publicatiescont {
	position: relative;
	width: 340px;
	height: 230px;
	overflow: hidden;
	margin-left: 50px;
}
#publicaties {
	position: relative;
	overflow: hidden;
	width: 420px;
	height: 210px;
	padding: 10px;
	margin: 0 auto;
}
#publicaties li .title
{
    
	border: 0px purple solid;
	width: 121px;
	height: 40px;
	text-align: center;
	z-index: 3300;
}
#publicaties li a .title
{
     text-decoration:underline;
}

#publicaties li {
	height: 300px;
	width: 121px;
	margin: 10px;
	float: left;
	cursor: pointer;
	font: Arial 10px;
}
#publicatiesLeft {
	position: absolute;
	margin-top: -140px;
	left: -15px; /*border:1px purple solid;*/;
	z-index: 3102;
}
#publicatiesRight {
	position: absolute;
	margin-top: -140px;
	right: -15px; /*border:1px purple solid;*/;
	z-index: 3102;
}
#publicatiesLeft2 {
	position: absolute;
	margin-top: -120px;
	left: -1px;
	top: 110px;
}
#publicatiesRight2 {
	position: absolute;
	margin-top: -120px;
	right: -1px;
	top: 110px;
}
#uitgaven {
	position: relative;
	overflow: hidden;
	height: 360px;
	padding-top: 10px;
	white-space: nowrap;
	margin: 0 auto;
	margin-left: 50px;
	margin-right: 50px;
}
#uitgaven ul {
	position: relative;
	padding-right: 0px;
	height: 0px;
}
#uitgaven ul li {
	width: 196px;
	height: 278px;
	margin: 10px;
	float: right;
	cursor: pointer;
	font: arial;
}
#uitgaven ul li .bg {
	width: 196px;
	height: 278px;
	float: right;
	background-color: black;
	opacity: 0.15;
	filter: alpha(opacity:15);
	z-index: 3355;
	position: absolute;
}
#uitgaven ul li .image {
	z-index: 56;
	position: absolute;
}
#uitgaven ul li .datumtekst {
	position: relative;
	float: right;
	top: -20px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 14px;
}
#papercovers a {
	text-decoration: none;
}
#uitgaven ul li {
	position: relative;
}
#uitgaven ul, #publicaties ul {
	position: absolute;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style: none;
}
div#left {
	float: left;
	width: 450px;
}
div#right {
	float: right;
	width: 300px;
}
.mousehand {
	cursor: pointer;
}
